## trove-dashboard 23.0.0

=== debian/changelog ===
trove-dashboard (23.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090702).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:08:50 +0100

trove-dashboard (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:07:50 +0200

trove-dashboard (23.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:06:43 +0200

trove-dashboard (23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:23:55 +0200
