## trove-dashboard 24.0.0~rc1

=== debian/changelog ===
trove-dashboard (24.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 22:03:34 +0100

trove-dashboard (24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:37:38 +0100
