## trove-dashboard 24.0.0

=== debian/changelog ===
trove-dashboard (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:21:01 +0200
