## trove-dashboard 25.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=1.6
oslo.log>=3.30.0 # Apache-2.0
python-swiftclient>=2.2.0
python-troveclient>=1.2.0
horizon>=17.1.0  # Apache-2.0
