=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:23.3.0),
+ openstack-dashboard,
  python3-coverage,
  python3-ddt,
  python3-django,
@@ -37,7 +37,7 @@
 Package: python3-trove-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:23.3.0),
+ openstack-dashboard,
  python3-django,
  python3-oslo.log,
  python3-pbr,
@@ -45,8 +45,6 @@
  python3-troveclient,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:19.2.0-2~),
 Description: Database as a Service for OpenStack - dashboard plugin
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
